{
  orderId = "01-01206-002";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/RSI-2673";
    productDatasetId = "n/a";
    productGenTime = "2001 09 25 12:38:08.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01206-002_";
    startTime = "1999 09 12 19:06:11.947";
    endTime = "1999 09 12 19:06:38.386";
    centreTime = "1999 09 12 19:06:20.531";
    centreLocation = 
    {
      latitude = 4.969446837834351e+01;
      longitude = -1.255753339550057e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.067049386310253e+01;
        longitude = -1.266315523104234e+02;
      }
      upperRight = 
      {
        latitude = 5.028066345848718e+01;
        longitude = -1.239708155833023e+02;
      }
      lowerRight = 
      {
        latitude = 4.870836792789531e+01;
        longitude = -1.245612281675381e+02;
      }
      lowerLeft = 
      {
        latitude = 4.908713579328267e+01;
        longitude = -1.271404637875142e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 49;
    row = 25;
    sceneShift = 4;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6460L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.938000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 10;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -4.910377268867588e-02;
      sunAzimuth = 1.563803840931230e+02;
      sunElevation = 4.270580266875710e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
